.mainvisual_desk_generic{position:relative;height:100vh}.mainvisual_desk_generic .section_inner{height:100%;width:100%;position:absolute;top:0}.mainvisual_desk_generic .image-side{position:absolute;top:0;height:100%;width:100%}.mainvisual_desk_generic .swiper-wrapper{height:100%}.mainvisual_desk_generic .swiper-slide{height:100%;position:relative;overflow:hidden}.mainvisual_desk_generic .swiper-slide img{height:100vh;width:auto;max-width:none;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}.mainvisual_desk_generic .catch{width:100%;text-align:center;padding:0 1.5rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);line-height:1.4;z-index:1;font-family:"Josefin Sans";color:#fff}.mainvisual_desk_generic .catch_text{font-size:4rem;margin-bottom:2rem;line-height:1;text-shadow:0.5px 0.5px 5px #666}.mainvisual_desk_generic .catch_subtext{font-size:1.7rem;letter-spacing:.1em;font-family:YakuHanMP,"Times New Roman","Yu Mincho",YuMincho,"Hiragino Mincho ProN","Sawarabi Mincho",Meiryo,serif;text-shadow:0.5px 0.5px 5px #666}.mainvisual_desk_generic .headding_wrap{font-size:4.2rem}.mainvisual_desk_generic .subtitle_wrap{font-size:1.7rem}.mainvisual_desk_generic .one_page_scroll_btn{position:absolute;z-index:1;bottom:0;left:50%;transform:translate(-50%, 0);text-transform:uppercase;background-color:transparent;width:60px;height:auto;text-align:center;font-size:1rem;padding-bottom:4rem;cursor:pointer;overflow:hidden;letter-spacing:.2em}.mainvisual_desk_generic .one_page_scroll_btn span{transform:translate(0, 0);width:1px;height:35px;position:absolute;top:auto;left:50%;bottom:0;display:block}@keyframes down{0%{transform:translate(0, 0);height:60px}40%{transform:translate(0, 0);height:60px}80%{transform:translate(0, 60px);height:0}90%{transform:translate(0, -60px);height:0}100%{transform:translate(0, 0);height:60px}}.mainvisual_desk_generic .swiper-pagination{width:auto;position:absolute;right:10px;left:auto}.mainvisual_desk_generic .swiper-pagination-bullet{opacity:1;background:#fff;width:6px;height:6px;margin:0 7px;vertical-align:middle}.mainvisual_desk_generic .swiper-pagination-bullet-active{background:transparent;border:2px solid #fff;width:12px;height:12px}@media only screen and (min-width: 768px){.mainvisual_desk_generic .catch_text{font-size:8rem}.mainvisual_desk_generic .catch_subtext{font-size:3rem}}@media only screen and (min-width: 1025px){.mainvisual_desk_generic .swiper-slide img{width:120%;height:auto}.mainvisual_desk_generic .catch_text{font-size:8rem}.mainvisual_desk_generic .catch_subtext{font-size:3rem;letter-spacing:.2em}.mainvisual_desk_generic .one_page_scroll_btn{padding-bottom:7rem}.mainvisual_desk_generic .one_page_scroll_btn span{height:60px;animation:down 3s ease-in;animation-iteration-count:infinite}.mainvisual_desk_generic .headding_wrap{font-size:14rem}.mainvisual_desk_generic .subtitle_wrap{font-size:2rem}}
.infomation_all_generic{text-align:center;font-size:1.4rem}.infomation_all_generic .section_inner{color:#fff}.infomation_all_generic .letter,.infomation_all_generic .editable_wrap{letter-spacing:.7px;font-size:1.4rem}.infomation_all_generic .info-side{font-size:1.2rem}.infomation_all_generic .info-side .tel-linker{font-size:2rem}.infomation_all_generic .section_btn{margin:3rem auto 0}.infomation_all_generic .section_btn .linker{font-size:1.5rem}.infomation_all_generic .section_btn a{background-color:#E4A947}.infomation_all_generic .headding_wrap,.infomation_all_generic .section_h3{font-size:3rem;color:#fff}.infomation_all_generic .subtitle_wrap,.infomation_all_generic .subtitle{font-size:1.5rem}.infomation_all_generic .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.infomation_all_generic .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}@media only screen and (min-width: 768px){.infomation_all_generic .info-side{display:flex;justify-content:center}.infomation_all_generic .section_btn{margin:0 0 0 5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body{
color:#333;
font-size:1.5rem;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps,
#section-wrapper .time_table .time_text,
#section-wrapper  .time_table .description_text{
	  font-family: "Zen Kaku Gothic New", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter,
#section-wrapper .time_table .description_text{
    font-weight: 400;
}
.gnav_pc .gnav_items li a {
  position: relative;
  letter-spacing: 0.1em;
  font-weight: bold;
  transition: transform 0.35s ease;
}
.gnav_items .active > a,
.gnav_items .visit > a,
.gnav_items li a:hover {
  opacity: 1;
  color: #1A96E2 !important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  width: 100%;
  height: 5px;
  background-image: linear-gradient(115deg, #1A96E2, #1A96E2);
  position: absolute;
  left: 0;
  bottom: 0;
  transition: transform 0.35s ease;
  transform: scale(0, 1);
}
.gnav_pc .gnav_items > li.active:not(:last-child) > a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
  transform: scale(1, 1);
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
  background-color: #1A96E2;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a::before {
  content: none;
}
.footer_menu .detail-side{
width:60%;
}
.footer_menu .detail-side_first .hour,
.footer_menu .detail-side_first .tel{
text-align:right;
}
.footer_tp_generic .footer-company::before {
content:none;
}
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link{
background-color:#1A96E2!important;
}
.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_{
color:#1A96E2!important;
}
.thanks_page .catch{
padding:5%;
background-color:#fff;
border:none!important;
}
.thanks_page .catch_text{
text-shadow:none;
}
.thanks_page .catch_subtext,
.thanks_page .catch_text{
font-weight:bold;
}
.thanks_page .catch_text,
.thanks_page .catch_text span{
color:#1A96E2!important;
}
@media only screen and (max-width: 767px) {
 .thanks_page .catch_subtext {
font-size:15px!important;
}
}.thanks_page .catch_text{
text-align: center;
}
.thanks_page .catch_text span {
padding: 0;
}
@media only screen and (min-width: 1025px) {
    section:first-of-type .content {
        padding: 0;
    }
}
.section_btn a {
    color: #fff !important;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: .1em !important;
    background: #fff !important;
    border: solid 1px #1A96E2 !important;
    position: relative;
    transition: .3s;
    z-index: 0;
    cursor:pointer;
}
.section_btn a::before {
		content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .3s;
}
.section_btn a::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1A96E2;
    z-index: -1;
    transition: .3s;
    border-radius:inherit;
}
.section_btn a:hover {
    color: #1A96E2 !important;
    opacity: 1;
    box-shadow: 0.3rem 0.3rem 1rem rgba(0,0,0,.1);
}
.section_btn a:hover::before {
    right: 1.3rem;
    border-color: #1A96E2;
}
.section_btn a:hover::after {
    opacity: 0;
}

.formapps .section_btn input{
		background-color: #1A96E2;
		border-radius:0;
}
.formapps .section_btn{
		position:relative;
}
.formapps .section_btn::before{
		content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: calc(50% - 22px);
    right: 2.8rem;    
		transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .3s;
		z-index: 1;
}

.h3_text .headding_wrap,
.h3_text .section_h3 {
  font-size: clamp(2.4rem, 6vw, 4rem)!important;
}

.half_wide_limited_height .subtitle ,
.half_limited_height .subtitle{
  font-size: clamp(1.6rem, 4vw, 2.2rem);
}
#section_660938{
    margin-top: 70px;
}
@media only screen and (max-width: 1230px) {
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li{
padding:0 8px ;
}
}
.mainvisual_place_image .catch_subtext {
font-size:3rem;
    margin: auto;
  background:     rgba(255, 255, 255, 0.6) ;
width:fit-content;
padding:.6em;
border-radius:2rem;
}
.mainvisual_place_image .catch_subtext > p {
margin:auto;
text-align:center;
  margin-left: 3rem;
}
.mainvisual_place_image .catch_subtext > p  span{
  position: relative;
  padding-left: 30px;
  line-height: 4rem;
  text-align: left;
font-size:1.5rem!important;
display:block;
color:#333!important;
}

/* .mainvisual_place_image .catch_subtext > p span::before {
  position: absolute;
  content: "";
  background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/350686/optimized_ZSxqMCFpzJmxMp1U7YDc5Q.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  top: 2rem;
  left: .5em;
  transform: translateY(-50%);
} */
.standard_content_text_dup .text-box,
.standard_content_text_two .text-box{
border:5px solid #EBD9B4;
border-radius:3rem;
background-color:#fff!important;
}
.another-side .section_btn a {
    border: solid 1px #005EB0 !important;
}
.another-side .section_btn a::after {
    background: #005EB0;
}
.another-side .section_btn a:hover {
    color: #005EB0 !important;
}
.another-side .section_btn a:hover::before {
    border-color: #005EB0;
}


.footer_tp_generic .back-top {
    border-color:#333;
}
.footer_tp_generic .back-top .arrow:before {
    color: #333;
}
.footer_tp_generic .editable a {
    color: #333;
font-weight:bold!important;
}
.flow_cards .image-side .frame-image {
    border-bottom: 10px solid transparent;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #EBD9B4;
    width: 0;
    height: 0;
    margin: 0 auto;
}
.flow_cards .dc-inner_bg .frame-image{
background-color:#EBD9B466;
border-radius:2rem;
}
.simple_text_content .simple_text_title.editable.headding::before{
background-color:#EBD9B4;
}

.time_table .time_text:before,.time_table .duplicatable-container:after{
background:#EBD9B4;
}
.time_table .time_text:after{
border-color:#EBD9B4;
}
.faq_accordion .duplicatable-content {
  background-color: #fff;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.new_list_box .text-side .number_wrap{
background-color:#1A96E2;
color:#fff;
font-weight:bold!important;
}
.table_light_generic .table_wrap .tr .th {
    background-color: #1A96E2;
color:#fff!important;
font-weight:bold!important;
}
#section_658832 .editable a{
padding:1em 0;
display:block;
font-weight:bold;
color:#333!important;
}
.new_standard_content_two .image-side img,
.half_wide_limited_height .image-side .image-frame-bg,
.new_catchcopy_simple .text-wrap,
.simple_text_content .image-side .frame-image ,
.half_limited_height .image-side_inner .frame-image{
border-radius:3rem;
}
.standard_content_dup .duplicatable-content .image-side .frame-image,
.half_out_of_position .text-side,
.half_out_of_position .image-side .frame-image,
.half_out_of_position .text-side_bg .image-frame-bg{
border-radius:2rem;
}
.half_wide_limited_height .image-side .image-frame-bg,
.half_out_of_position .image-side .frame-image,
.new_catchcopy_simple .text-wrap{
overflow:hidden;
}

#section-wrapper::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/469999/optimized_hcD9FdGbY3jWGILiMH3IeA.jpg) no-repeat center / cover;
    opacity: .2;
}
.editable a {
    color: #333;
}
.mainvisual_place_image .section-image_bg,
.h1_text .section-image_bg,
.h1_center_generic02 .section-image_bg,
.h1_center_generic01 .section-image_bg{
background-color:#00000066;
}
@media only screen and (max-width: 767px) {
.mainvisual_place_image .catch_subtext > p {
margin-left:0;
}
.mainvisual_place_image .catch_subtext{
font-size:1.8rem;
padding: 1em 10px;
}
    .mainvisual_place_image .catch_text {
font-size:22px;
}
.mainvisual_place_image .section-btns{
flex-direction: column;
    row-gap: 10px;
}
.mainvisual_place_image .section-btns .another-side{
margin-left:0;
}
.mainvisual_place_image .section-btns .one-side{
margin-right:0;
}
.mainvisual_place_image .section-btns .section_btn{
width:100%;
}
.new_standard_content_two .text-side {
    padding: 2rem 0rem 3rem;
}
.title_line_wide_reversible .text-box .editable_wrap_title{
    font-size: 1.8rem;
}
.infomation_all_generic .letter,
.h1_text .text{
    font-size: 1.5rem;
}
.wide_block_link_flex .duplicatable-content{
min-height:90px;
}
.wide_block_link_flex .duplicatable-content_inner{
min-height:90px;
}
.half_wide_limited_height .text-side_inner{
max-width:100%;
padding:0 1.5rem;
}
.half_out_of_position .text-side .headding_wrap, .half_out_of_position .text-side .headding {
    font-size: 2rem;
}


.standard_content_text_two .headding {
    font-size: 20px;
}
.half_limited_height .text-side_inner{
max-width:100%;
}
.alternating-backcolor .text-side{
padding:20px 0;
}
.h2_center_generic01.h2_section .section_h2,
.h2_center_generic02.h2_section .section_h2 {
  font-size: 2.4rem;
}
.h2_center_generic01.h2_section .subtitle,
.h2_center_generic02.h2_section .subtitle {
  font-size: 1.5rem;
}
.table_light_generic {
  font-size: 1.5rem;
}
}
.mainvisual_place_image .section-btns{
margin-top:clamp(30px,3vh,110px);
}


/* 20251031 修正 */
.mainvisual_step_animation .catch_text {
    font-size: clamp(3rem, 5vw, 8rem);
    line-height: 1.3;
    text-shadow: 3px 3px 3px #00356294;
}
#section-wrapper .mainvisual_step_animation .catch {
    left: 50%;
    margin-left: 0;
    transform: translate(-50%);
    top: 20%;
    position: absolute;
    width: 100%;
}
#section_665871 .title_all .text {
    width: fit-content;
    margin: 0 auto;
    text-shadow: 1px 1px 4px #005eb085;
}
#section_665871 .section_h3 span {
    text-shadow: 1px 1px 4px #005eb085;
}
#section-wrapper #section_665871 .title_all .text span {
  position: relative;
  padding-left: 38px;
  line-height: 4rem;
  text-align: left;
  font-size: clamp(1.6rem,4vw,1.8rem);
  font-weight: 600;
  color: #333;
  display:block;
}
#section_665871 .title_all .text span::before {
  position: absolute;
  content: "";
  background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/472109/optimized_edP0Y8vwL5vy1EQMDesDXA.png);
  background-size: cover;
  background-repeat: no-repeat;
  width: 23px;
  height: 23px;
  top: 2rem;
  left: .5em;
  transform: translateY(-50%);
}
#section_665871 .spacer-item_wrap .spaceable-top {
    padding-bottom: 0 !important;
}
#section-wrapper .mainvisual_step_animation .catch::before,
#section-wrapper .mainvisual_step_animation .animation-cover div {
background-color: #1a96e2;
}
@media only screen and (min-width: 768px) {
section:first-of-type .content [class^="mainvisual"] {
    height: 42vw;
    margin-top: 7rem;
}
.title_section .section_h3 {
    font-size: 3.4rem;
}
}

@media only screen and (max-width: 767.9px) {
section:first-of-type .content [class^="mainvisual"] {
    height: 123.3vw;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/472216/optimized_GHlCm4J_MKaxIuPSm5T4vw.png) no-repeat center / contain !important;
}
#section-wrapper .mainvisual_step_animation .catch {
    top: 14%;
}
}
@media only screen and (min-width: 480px) {
#section_665871 .section_h3 br {
   display: none;
}
}

/* 20251204 修正 */
@media only screen and (max-width: 1024px) {
#content-wrapper #global-nav .gnav_accordion_wide .hamburger_top,
#content-wrapper #global-nav .gnav_accordion_wide .hamburger_mid,
#content-wrapper #global-nav .gnav_accordion_wide .hamburger_btm {
    background-color: #00588f !important;
}
}
@media only screen and (max-width: 479.9px) {
.gnav_sp .header_logo {
    display: none;
}
#global-nav .gnav_accordion_wide .gnav_bg {
    width: 60px;
    left: auto;
    right: 0;
    opacity: .8;
}
}

.banner_text .banner_link{background-color: #1a96e2!important;}
.banner_text ._color_{color: #1a96e2!important;}
